@font-face {
    font-family: 'DINCond-Regular';
    src: url('../fonts/din_condensed_regular.eot');
    src: url('../fonts/din_condensed_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din_condensed_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINCond-Medium';
    src: url('../fonts/din_condensed_medium.eot');
    src: url('../fonts/din_condensed_medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din_condensed_medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body, * {
	margin: 0;
	padding: 0;
}
body {
	-webkit-text-size-adjust:100%;
	background: #666 /* url(images/baseline_10.png?ver=0.1) */;
	font-family: DINCond-Regular, Helvetica, Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
/* 	margin-top: -1px; */
	padding: 0;
	color: white;
}
svg {
/* 	border:  solid 1px red; */
	margin: 0;
	padding: 0;
	display: block;
}
a, a:link, a:hover, a:visited {
	color: inherit;
	text-decoration: none;
}
#wrap {
	margin: 0 auto;
}
.canvasWrap, .displaybox {
	position: relative;
	margin: 0px 0 0 0;
	padding: 10px 0px;
/* 	border-top: solid 1px #999; */
	border-bottom: solid 1px transparent;
	float: left;
	width: 250px;
}
.displaybox.double, .displayinner.double {
	width: 530px;
}
.displayinner {
	width: 250px;
	padding: 0;
	margin: 0;
	float: left;
}
.displayinner.baseline {
/* 	border-bottom: solid 1px red; */
}
.clear, .spacerbox {
	display: block;
	clear: both;
	float: none;
	width: 100%;
/* 	border-bottom: solid 1px red; */
/* 	background-color: red; */
}
.spacerbox {
	border-bottom: solid 1px red;
}
.nofloat {
	float: none;
}
.captionblock {
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
	line-height: 15px;
	padding-top: 6px;
/* 	border: solid 1px red; */
}
.caption {
	margin: 0;
	padding: 0;
	text-align: right;
	color: #acdee0;
	text-transform: uppercase;
}
.top {
	margin-top: 6px;
	line-height: 12px;
}
.bottom {
	margin-bottom: 6px;
	line-height: 12px;
}
.tweetWrap {
	list-style: none;
}
.tweet {
	font-size: 14px;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width:100%;
	overflow: hidden;
	padding-top: 4px;
/* 	border-bottom: solid 1px red; */
}
.tweetlink {
	border-bottom: dashed 1px #ccc;
}
/* STYLES ARE EXPLICITY DEFINED FOR kernit LOOKUP */
h1 {
	margin: 0;
	padding: 0;
/* 	padding-top: 4px; */
	font-size: 104px;
	line-height: 80px;
	font-family: DINCond-Medium, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	float: left;
	white-space: nowrap;
	clear: both;
}
h1.subtext {
	clear: none;
	font-size: 56px;
	line-height: 42px;
	padding: 0;
	margin: 0;
	padding-top: 37px;
}
h1.giant {
	line-height: 194px;
	font-size: 272px;
}
h2 {
	margin: 0;
	padding: 0;
/* 	padding-top: 4px; */
	font-size: 78px;
	line-height: 60px;
	font-family: DINCond-Regular, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	float: left;
	white-space: nowrap;
	clear: both;
}
h3 {
	margin: 0;
	padding: 0;
/* 	padding-top: 4px; */
	font-size: 64px;
	line-height: 50px;
	font-family: DINCond-Regular, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	float: left;
	white-space: nowrap;
	clear: both;
/* 	border-bottom: solid 1px red; */
}
h3.padbottom {
	margin-bottom: 10px;
}
h4 {
	margin: 0;
	padding: 0;
/* 	padding-top: 4px; */
	font-size: 52px;
	line-height: 40px;
	font-family: DINCond-Regular, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	float: left;
	white-space: nowrap;
	clear: both;
/* 	border-bottom: solid 1px red; */
}
h4.subtext {
	clear: none;
	font-size: 30px;
	line-height: 22px;
	padding: 0;
	margin: 0;
	padding-top: 17px;
}
h4.status {
	font-size: 48px;
	line-height: 42px;
}
h5 {
	margin: 0;
	padding: 0;
/* 	padding-top: 4px; */
	font-size: 38px;
	line-height: 30px;
	font-family: DINCond-Regular, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	float: left;
	white-space: nowrap;
	clear: both;
/* 	border-bottom: solid 1px red; */
}
h6 {
	margin: 0;
	padding: 0;
/* 	padding-top: 4px; */
	font-size: 24px;
	line-height: 20px;
	font-family: DINCond-Regular, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	float: left;
	white-space: nowrap;
	clear: both;
/* 	border-bottom: solid 1px red; */
}

.header {
	float: none;
	border-bottom: solid 1px #999;
	margin-bottom: 10px;
}
h6.header {
	font-size: 16px;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
h6.header.padbottom {
	margin-bottom: 25px;
}

.listitem {
	float: none;
	clear: both;
	margin: 0 0 10px 0;
	padding: 0;
	min-height: 40px;
}
.listitem h4 {
	padding-top: 6px;
	font-size: 44px;
	line-height: 34px;
}
.listitem .left {
	text-align: center; 
	width: 75px;
}
.listitem .left.digit {
	font-family: DINCond-Medium, Helvetica, Verdana, Arial, sans-serif;
}
.listitem .right {
	width:165px;
	float:right;
	text-transform: uppercase;
	border-left: solid 1px #999;
	min-height: 40px;
	padding-left: 5px;
}
.listitem.entTable .right div {
	float: left;
	width: 22%;
}
.listitem.entTable .right div span {
	padding-left: 5px;
	padding-right: 5px;
}
.listitem.bordertop {
/*
	border-top: solid 1px red;
	margin-top: -1px;
*/
}
.listitem.two {
/* 	min-height: 20px; */
}
.listitem.two.caption {
	margin: 0;
}
.listitem.onehalf.caption {
	margin: 0;
	min-height: 30px;
}
.listitem.one.caption {
	margin: 0;
	min-height: 20px;
}

.numtext {
	font-size: 20px;
	line-height: 16px;
}

.singlerow {
	margin-top: 6px;
	line-height: 14px;
	float: left;
}

.subtext {
	font-size: 12px;
	line-height: 10px;
}

.uppercase {
	text-transform: uppercase;
}


.wordblock {
	word-break: break-word;
	text-align: justify;
	clear: both;
	padding-top: 5px;
/*
	margin: 0 0 6px 0;
	padding: 0;
	line-height: 17px;
*/
	height: auto;
	overflow: hidden;
}
.wordblockWord {
	margin: 0;
	padding: 0;
}
.wordblockSpacer {
/*
	font-size: 5px;
	line-height: 5px;
*/
}
.contentblock {
	margin-bottom: 15px;
}
.showmore {
	float: right;
	width: 14px;
	height: 14px;
	margin-top: -23px;
	margin-left:234px;
	line-height: 12px;
	font-family: DINCond-Regular, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	text-align: center;
	position: absolute;
	cursor: pointer;
	color: black;
}
.heightTrans {
	-webkit-transition: height 2s ease;
	-moz-transition: height 2s ease;
	-o-transition: height 2s ease;
	transition:height 2s ease;
}
.hoverTweet {
	position: absolute;
	width: 250px;
	height: auto;
	padding: 10px;
	background: white;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	word-break: break-word;
	box-shadow: #333 5px 5px 5px;
	-webkit-box-shadow: #333 0 5px 5px;
	-moz-box-shadow: #333 5px 5px 5px;
}
.hoverTweet span {
	font-weight: bolder;
}
.tooltitle {
	position: absolute;
	top: 1px;
	color: white;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
}
.clearFloat {
	clear: both;
}
.clearFloatNone {
	clear: both;
	float: none;
}
.clearNone {
	clear: none;
}
.lowercase {
	text-transform: lowercase;
}

.right {
	display:block; 
	text-align:right;
}

.floatright {
	float: right;
}

.bargraph {
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
	overflow: hidden;
}
.piegraph {
	margin: 0 0 0px 0;
}

.barline {
	float: left;
	width: 1px;
	height: 0;
	margin: 0 1px 0 0;
	border: none;
}

.white {
	color: white;
}
.red {
	color: #2c93d3;
}
.hide {
	display: inline;
}
.svgbarband {
	width: 100%;
	height: 10px;
}
.svgbar {
	height: 10px;
	fill: #fc0000;
	stroke: #000;
}

.column {
	width: 270px;
	float: left;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	margin-right: -1px;
}
.displaybox .column {
	width: 250px;
	border: none;
	margin-right: 30px;
}
.displaybox .column.right {
	margin-right: 0;
}
.displyabox .column.center {
	text-align: center;
}

.halfcolumn {
	width: 120px;
	margin-right: 10px;
	float: left;
}

.halfcolumn.right {
	margin-right: 0;
}

.thirdcolumn {
	width: 33%;
	text-align: center;
	float: left;
}

.space {
	font-size: 0.75em;
	line-height: 2px;
	margin: 0;
	padding: 0;
}

.hspace {
	width: 100%;
	margin: 0;
	padding: 10px 0;
}
.hspace.onehalf {
	padding: 15px 0;
}

.vspace {
	width: 0;
	height: 0;
	margin: 0;
	padding: 10px;
	border: solid 1px white;
}

.padbottom {
	margin-bottom: 20px;
/* 	border-bottom: solid 1px red; */
}
.padbottom.half {
	margin-bottom: 10px;
}
.padbottom.clear {
	height: 1px;
	margin-bottom: 19px;
}
.nopadbottom {
	margin-bottom: 0;
}

.borderbottom {
	border-bottom: solid 1px #999;
}

.voidspacer {
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	width: 250px;
	height: 250px;
	background: red;
}


.mapbox {
	position: relative;
	height: 125px;
	width: 125px;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 0;
	background: no-repeat center;
	border: none;
}
.mapbox img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.mapbox .mapmarker {
	position: absolute;
	width: 36px;
	height: 36px;
	border: solid 1px red;
	top: 42px;
	left: 42px;
	border-radius: 30px;
}

.wrap3d {
    width: 250px;
    height: 250px;
    overflow: hidden;
    overflow-y: scroll;
    -webkit-perspective: 100;
    -webkit-perspective-origin: 0% 0%;
    position: relative;
    margin-top: 10px;
}
.item3d {
    width: 1000px;
    height: 1000px;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translate3d(0,0,-300px);/*-99px = 50%*/
    background-color: white;
}
.wrap3d_overlay {
	position: absolute;
	top: 0;
	width: 250px;
	height: 250px;
}

.avatar {
	width: 250px;
	background-color: white;
	margin: 0 0 5px 0;
}
.avatarimg {
	width: 124px;
	height: 125px;
	background-color: white;
	background-size: cover;
	margin: 0 1px 5px 0;
	float: left;
}

#tweetbox_text canvas {
    margin: 5px 0;
}
#tweetbox_pics canvas {
    margin: 0;
    margin-top: 10px;
}


/* KERNIT */
.kernit_load_fonts {
	font-family: 'DINCond-Regular,DINCond-Medium';
}
.kernit_tracking {
	margin-right: 60%;
}
.kernit .k6 .k1 {
	margin-right: 100%;
}
.kernit .k2 .k4 {
	margin-right: 75%;
}
.kernit .k2 .k7 {
	margin-right: 90%;
}


h1 .kernit {
	margin-right: 50%;
}
h1 .kernit .k4 .k9 {
	margin-right: 55%;
}
h1 .kernit .k6 .k1 {
	margin-right: 55%;
}
h1 .kernit .k2 .k4 {
	margin-right: 70%;
}
h1 .kernit .k2 .k7 {
	margin-right: 55%;
}

h2 .kernit {
	margin-right: 50%;
}

h3 .kernit {
	margin-right: 100%;
}

h4 .kernit {
	margin-right: 50%;
}

h5 .kernit {
	margin-right: 50%;
}

h6 .kernit {
	margin-right: 50%;
}





.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}



/* LOAD MESSAGE PANEL */
#loadMessage {
	position: fixed;
	top:0;
	right: 0;
	padding: 10px;
	background: rgba(0,0,0,0.7);
	color: white;
	font-size: 12px;
	z-index: 300;
}

.null {
	display: inline;
}